@import url("../bootstrap/css/bootstrap.css");
@import url("../owlcarousel/owl.carousel.css");
@import url("../owlcarousel/owl.theme.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Bitter);
@import url(http://fonts.googleapis.com/css?family=Press+Start+2P);
body.home {
    background: url("../assets/images/blueprint.png"), linear-gradient(to bottom, rgba(175, 212, 158, 0) 0%, rgba(175, 212, 158, 1) 78%);
    background: url("../assets/images/blueprint.png"), -moz-linear-gradient(top, rgba(175, 212, 158, 0) 0%, rgba(175, 212, 158, 1) 78%);
    background: url("../assets/images/blueprint.png"), -ms-linear-gradient(top, rgba(175, 212, 158, 0) 0%, rgba(175, 212, 158, 1) 78%);
    background: url("../assets/images/blueprint.png"), -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(175, 212, 158, 0)), color-stop(78%, rgba(175, 212, 158, 1)));
    background: url("../assets/images/blueprint.png"), -webkit-linear-gradient(top, rgba(175, 212, 158, 0) 0%, rgba(175, 212, 158, 1) 78%);
    background: url("../assets/images/blueprint.png"), -o-linear-gradient(top, rgba(175, 212, 158, 0) 0%, rgba(175, 212, 158, 1) 78%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00afd49e', endColorstr='#afd49e', GradientType=0);
    font-family: 'Calibri';
}

body {
    font-family: 'Calibri';
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

a, a:focus, a:hover {
    outline: 0 none !important;
    text-decoration: none;
}

a:hover {
    color: #333;
}

#main-wrapper {
    overflow: hidden;
    padding-left: 0;
    padding-right: 0;
    padding-top: 20px;
    position: relative;
}

span#phoneNo {
    color: #003e93;
    font-size: 22px;
    font-weight: bold;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.36);
}

.uneditable-input:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime-local"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, textarea:focus {
    box-shadow: none !important;
}

#searchsubmit {
    font-size: 12px;
    font-weight: bold;
    font-size: 22px;
    border: none;
    text-transform: uppercase;
    border-radius: 8px;
    border: 3px solid #c0dce6;
}

.blue-stretch {
    background: #215D94;
}

.chosen-container-single .chosen-single {
    background: -moz-linear-gradient(center top, #00adee, #0078a5) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 5px;
    box-shadow: none;
    color: #fff;
    display: block;
    height: 25px;
    line-height: 24px;
    overflow: hidden;
    padding: 0 0 0 8px;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}

.btn {
    border-radius: 0px;
    padding: 3px 12px;
}

.sub-images {
    border-bottom: 1px solid #333333;
    border-right: 1px solid #333333;
    border-top: 1px solid #333333;
    float: right;
    padding: 0 12.6px;
    width: 20%;
}

.desc {
    line-height: 22px;
}

.det {
    display: block;
    color: #CC0000;
    font-weight: bold;
}

.branch_details {
    display: table;
    list-style: outside none none;
    width: 100%;
}

.working-hours, .payment-mode, .branch_details {
    padding-left: 0;
    list-style: none;
}

.payment-mode li {
    display: inline;
    float: left;
    list-style: none;
    margin-right: 10px;

}

.payment-mode li:after {
    content: "|";
    padding-left: 10px;
}

.payment-mode li:last-child::after {
    content: " ";
    padding-left: 10px;
}

.branch_details li {
    display: inline;
    float: left;
    margin-right: 5%;
}

.padding-top-20 {
    padding-top: 20px;
}

.margin-top-20 {
    margin: 20px 0;
}

.form-control:focus {
    box-shadow: none;
}

.chosen-container-single .chosen-single {
    height: 28px;
    padding-top: 0px;
}

.home-page-wrapper {

    margin: 0px 0 0;
    min-height: 500px;
}

#running_projects .carousel-inner {
    height: 170px;
    width: 120%;
}

.carousel-indicators {
    bottom: 0;
}

.thumbnails > li:first-child {
    margin-left: 0;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: 200px;
    line-height: 1;
    width: 200px;
}

.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: inline-block;
}

.top-menu li:after {
    content: " | ";
}

.top-menu li:last-child:after {
    content: "";
}

.top-menu li a:hover, .top-menu li a:focus {
    color: #888888 !important;
}

.top-menu li a {
    color: #333333 !important;
    font-family: "Calibri";
    font-size: 14px;
    font-weight: bold;
    padding-right: 10px;
    text-decoration: none;
}

#s {
    border-width: 2px;
    height: auto;
    margin-bottom: 0px !important;
    padding: 6px 15px;
    font-size: 18px;
}

.home .sabai-directory-category span.count {
    background: none repeat scroll 0 0 #00a6e4;
    border-radius: 15px;
    color: #fff;
    font-size: 13px;
    height: 19px;
    position: absolute;
    right: -10px;
    top: -4px;
    width: 20px;
}

.home .sabai-directory-category {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    position: relative;
    transition: all 0.3s linear;
}

.home .sabai-directory-category:hover {
    background: none repeat scroll 0 0 #fff;
    border-radius: 5px;
    box-shadow: none;
    position: relative;
}

.icon-holder-home {
    background: none repeat scroll 0 0 #ffffff;
    border-radius: 5px;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    cursor: default;
    font-size: 12px;
    float: left;
    margin-bottom: 9%;
    padding: 7%;
    transition: all 0.3s linear 0s;
}

.col-lg-2 > span {
    font-family: calibri;

}

.icon-holder-home:hover {
    box-shadow: none;
}

.icon-holder-master .col-lg-2 {
    position: relative;
}

.icon-holder-master {
    margin-top: 50px;
}

.sabai-directory-category-title a {
    color: #888;
    font-family: calibri;
    text-decoration: none;
}

.banner-holder {
    height: auto;
    margin-bottom: 30px;
    text-align: center;
}

.banner-holder img {
    width: 98%;
}

.home-premium {
    background: #f4f7f8;
    box-shadow: 0 2px 2px #888;
    height: 100px;
    padding: 4% 6% 4% 30%;
}

.announcements {
    background: url(../assets/images/footerBanner.jpg) repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
    color: #ffffff;
    font-size: 50px;
    margin-top: 0px;
    min-height: 200px;
    padding: 5% 0 0;
}

.announcements span {
    display: block;
    font-size: 15px;
    font-style: italic;
}

.footer {
    background: #016AAE;
    margin-top: 20px;
    padding: 10px;
}

.footer-menu a {
    color: #ffffff;
}

.banner-img {
    position: absolute;
    top: -46px;
    right: 0;
}

#map_canvas {
    position: absolute;
    top: -46px;
    right: 32px;
    height: 125px;
    width: 100%;
}

.inner-search-holder #search-home {
    border-color: transparent;
    box-shadow: none;
}

.inner-search-holder, .category-search-holder {
    background: #215d94;
    margin: 2% 0;
    padding: 1% 0;
}

.category-search-holder {
    padding: 0 !important;
    position: relative;
}

.category-search-holder #map_canvas_list {
    border-bottom: 3px solid #215D94;
    width: 103%;
}

.category-search-holder .row:first-child {
    padding: 1%;
}

.side-bar-holder, .related-cat {
    background: #EEEEEE;
    min-height: 700px;
    padding: 15% 0;
}

.side-bar-holder h5 {
    font-weight: bold;
    text-transform: uppercase;
}

.content-holder h1 {
    color: #cc0000;
    font-weight: bold;
}

h4 {
    color: #0a76b7;
    font-weight: bold;
}

.content-holder h1:after, .content-holder h1:before {
    color: #888;
    content: "\e842";
    font-family: 'Icomoon';
}

.content-options {
    background: none repeat scroll 0 0 #337ab7;
    border-radius: 5px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 2px 0;
    float: left;
    width: 100%;
}

.content-options > li:after {
    color: #000066;
}

.content-options > li:last-child:after {
    color: #fff;
    content: "";
}

.list-inline > li a {
    color: #ffffff;
    font-size: 13px;
    text-transform: uppercase;
    padding: 0;
}

.list-inline.single-business li {
    padding-left: 23px;
    padding-right: 21px;
}

.list-inline.list > li {
    border-right: 1px solid #000000;
}

.list-inline > li {
    display: inline-block;
    padding-left: 11px;
    padding-right: 13px;
}

.list-inline > li:last-child {
    border-right: none;
}

.content-details .address {
    background: url(../assets/images/locationIcon.png) no-repeat left center;
    padding-left: 25px;
    color: #0066cc;
}

.content-details .phone {
    background: url(../assets/images/iconPhone.png) no-repeat left center;
    padding-left: 25px;
}

.content-details .email {
    background: url(../assets/images/iconEmail.png) no-repeat left center;
    padding-left: 25px;
}

.content-details .email a, .content-details .web a {
    color: #000;
}

.content-details .web {
    background: url(../assets/images/iconWebsite.png) no-repeat left center;
    padding-left: 25px;
}

.contact-client .form-control {
    margin-right: 1%;
}

.contact-client .form-inline {
    margin-bottom: 2%;
}

.contact-client {
    border: 1px solid #888;
    border-radius: 3px;
    color: #959595;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 2%;
    text-transform: uppercase;
}

.related-ad {
    background: none repeat scroll 0 0 #eee;
    height: 280px;
}

.list-unstyled li > span {
    pading-left: 50px;
}

.posts-item, .cat-posts-item {
    margin-bottom: 18px;
}

.clearfix {
    display: block;
}

.latest-post-img {
    border-radius: 3px;
    float: left;
    height: 60px;
    margin: 0 10px 0 0;
    width: 60px;
}

.posts-title {
    margin-top: 0;
    padding-top: 10%;
}

.latest-posts-menu {
    padding: 0 15%;
}

.related-cat {
    border-radius: 8px;
    padding: 0px 7px !important;
}

.categories li a {
    color: #888888;
}

.categories li a.selected {
    color: #ff0000;
    font-weight: bold;
}

.sidebar-ad {
    background: none repeat scroll 0 0 #eee;
    box-shadow: 0 2px 2px #888;
    height: 100%;
    margin: 0 10%;
    width: 75%;
}

#img-holder {
    border: 1px solid #333;
    width: 80%;
}

#img-holder img {
    height: auto;
    width: 100%;
}

.inner-page-wrapper {
    padding: 0 4%;
}

.icons-hlder .row {
    padding: 0 5% 0 0;
}

.icon {
    padding: 0;
    width: 75px;
    text-align: center;
    margin: 0 14px;
}

#icons-holder img {
    transition: all linear 0.3s;
}

#icons-holder img:hover {
    transform: rotate(360deg);
}

#icons-holder ul {
    margin: 0;
}

.icons-hlder {

}

#icons-holder {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #EEEFF1;
    padding: 0;
}

#icons-holder ul li {
    border-color: #eeeff1;
    border-style: solid;
    border-width: 0 1px;
    margin: -2px;
    padding: 7px;
}

#icons-holder ul li a {
    color: #5380bb;
    font-size: 25px;
    padding: 8px;
    text-decoration: none;
    transition: all 0.3s linear 0s;
}

#icons-holder ul li a:hover {
    color: #18074E;
}

.listing-item {
    background: #ebebeb;
    border-radius: 5px;
    margin-bottom: 2%;
    min-height: 175px;
    padding: 2%;
}

.listing-image-holder img {
    transition: all 0.3s ease-in-out;
    width: 100%;
}

.listing-image-holder {
    background: #FFFFFF;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    text-align: center;
    padding: 0;
	width: 30%;
	margin-top:10px;
}

.listing-item .content-details li {
    margin-top: 5px;
}

.listing-item h3 a {
    color: #ff0000;
    font-weight: bold;
    margin: 0 0 9px 0;
    text-transform: uppercase;
}

.listing-item h3 {
    margin:0;
}

.listing-item h3 a:hover {
    color: #333333;
}

.listing-content-holder {
    padding-left: 4%;
}

body.home .sabai img {
    height: 100px !important;
    width: 100px !important;
}

.accordion-heading {
    background: #EEEEEE;
    padding: 1%;
}

.listings-page-wrapper {
    background: #FFFFFF !important;
    margin: 0 0 2%;
}

.service-item img {
    width: 200px;
    height: 125px;
}

header {
    margin-bottom: 11px;
}

#alimir_bootmodal {
    height: 500px;
}

.ui-menu .ui-menu-item {
    background: none repeat scroll 0 0 #eee;
    border-radius: 2px !important;
    clear: left;
    float: left;
    margin: 0 0 10px !important;
    padding: 5px !important;
    width: 100%;
}

.chosen-container-single .chosen-single, .chosen-container-active {
    background: none;
    background-color: #fff;
    box-shadow: none !important;
}

.chosen-container-single .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single {
    background: none;
    background-color: #004FA3;
    box-shadow: none !important;
    border-radius: 0;
}

.chosen-container-single .chosen-drop {
    background-color: #F1F1F1;
}

.list-unstyled.categories > li {
    padding-bottom: 5px;
    line-height: 15px;
}

#add-listing .form-control {
    height: 30px;
}

.half-fade {
    opacity: 0.5;
}

.half-fade:hover {
    opacity: 1;
}

/*button.btn, input.btn[type="submit"] {
    width: 120px;
}*/

#first_name, #email_id, #product-name {
    height: 30px !important;
}

.contacts {
    margin-left: 100px;
}

.contacts h4 {
    background: none repeat scroll 0 0 #0a76b7;
    color: #fff;
    margin-left: -3px;
    padding: 6px 15px;
}

.contacts h5 {
    font-size: 18px;
}

.contacts ul li {
    list-style: none;
    line-height: 22px;
}

.contacts input[type="text"] {
    height: 30px;
}

.bordered {
    border-top: 1px solid #888888;
    border-bottom: 1px solid #888888;
}

.bordered h5 {
    margin-left: 8%;
}

.qrcode {
    color: #cc0000;
    margin-left: 30px;
}

#commentform input[type="text"] {
    height: 30px;
    font-size: 11px;
}

#commentform textarea, #commentform #submit {
    font-size: 11px;
}

.badge-featured {
    background: url("../assets/images/premium.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 77px;
    left: -6px;
    position: absolute;
    top: -5px;
    width: 75px;
    z-index: 999;
}

.list-unstyled.footer-images {
    width: 382px;
}

.list-unstyled.footer-images > li {
    border: 1px solid #eee;
    float: left;
    height: 100px;
    overflow: hidden;
    padding: 2%;
    width: 100px;
}

.content-footer {
    margin: 18% 0;
}

.homeIcons {
    width: 100%;
    float: left;
    list-style-type: none;
    padding: 0;
}

.homeIcons li {
    float: left;
    min-height: 140px;
    line-height: 15px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

#owl-demo .item {
    margin: 3px;
}

#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto;
}

.bottomStripe {
    width: 100%;
    float: left;
    height: 5px;
    background: url(../assets/images/bottomStripe.jpg) repeat-x;
    display: block;
    margin-top: 10px;
}

.social-links {
    float: right;
    width: 350px;
    list-style-type: none;
    margin-top: 20px;
}

.social-links li {
    float: left;
    width: 50px;
    display: block;
    margin-right: 10px;
}

.social-links li a {
    float: left;
    display: block;
    width: 32px;
}

.social-links li a img {
    box-shadow: 6px 6px 10px 0px #222;
    border-radius: 5px;
}

.social-links li a:hover img {
    box-shadow: none;
    transition: ease-in-out 0.3s;
}

.district, .location {
    opacity: 0;
}

.districtShow {
    width: 212px;
    display: block;
    background: url(../assets/images/selectBox.png) no-repeat;
    height: 42px;
    position: relative;
}

.selectedValue, .selectedLocation {
    width: 175px;
    height: 42px;
    padding: 11px;
    position: absolute;
    z-index: 2;
    color: #fff;
}

.widget {
    background: #ebebeb;
    width: 100%;
    float: left;
    padding: 10px;
    border-radius: 5px;
}

.recentlyAdded ul {
    list-style-type: none;
    float: left;
    margin: 0;
    padding: 0;
}

.recentlyAdded li {
    margin-bottom: 10px;
    float: left;
    width: 100%;
}

.recentlyAdded li .imgSection {
    float: left;
    margin: 0px 5px 5px 0;
    border: 3px solid #fff;
}

.recentlyAdded li .imgSection img {
    float: left;
}

.recentlyAdded li h4 {
    margin: 0 0 5px 0;
}

.logo {
    text-decoration: none;
    text-align: right;
}

.logo img {
    width: 245px;
}

.homeIcons img {
    width:65px;
}
.voiceSupport {
    text-align: right;
    float: right;
}

.login {
    text-align: right;
}

.serachBar #s {
    padding: 5px 15px;
}

.serachBar #searchsubmit {
    font-size: 18px;
    border: 5px solid #036eb1;
    background: #4ea2cc;
    padding: 3px 10px;
}

.serachBar {
    padding: 10px 0px 8px 20px;
}

.serachBar .customSelect {
    width: 245px;
}

.user-nav {
    width: 100%;
    float: left;
}

.user-nav ul {
    list-style-type: none;
    float: left;
    width: 100%;
}

.user-nav ul li {
    float: left;
    margin-right: 10px;
}

.user-nav ul li a {
    float: left;
    padding: 5px 25px;
    background: #337ab7;
    color: #fff;
    border: 1px solid #337ab7;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
}

.user-nav ul li a:hover, .user-nav ul li a.active {
    background: #fff;
    color: #337ab7;
}

.control-label {
    text-align: left;
}

.form-horizontal {
    width: 100%;
    float: left;
}

.form-group {
    text-align: left;
}

.gllpMap {
    width: 100%;
    height: 200px;
}

#map {
    width: 100%;
    height: 250px;
}

#singleMap {
    width: 700px;
    height: 150px;
}

.businessHead {
    color: #F00;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 26px;
}

.business-sub-head {
    color: #023b8e;
    text-decoration: underline;
    font-size: 18px;
    font-weight: bold;
}


.video-section {
    margin-top: 20px;
    padding: 0;
}

.comment-section {
    width: 100%;
    border: 1px solid #ccc;
    float: left;
    margin-left: 0;
    margin-top: 20px;
}

.comment-section .commentHead {
    border-bottom: 1px solid #ccc;
    padding: 10px;
}

.comment-section .commentRow {
    padding: 10px;
    float: left;
    display: block;
    width: 100%;
}

.comment-section input[type=text], .comment-section input[type=email] {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #ccc;
    margin-right: 5px;
    padding: 3px;
}

.comment-section textarea {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #ccc;
    width: 100%;
    padding: 5px;
}

.comments {
    float: left;
    width: 100%;
}

.comments ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.comments ul li {
    border-bottom: 1px solid #efefef;
    margin-bottom: 20px;
}

.comments ul li .commentName {
    color: #00adee;
    font-weight: bold;
}

.comments ul li img {
    float: left;
    width: 60px;
    margin-right: 20px;
    margin-bottom: 10px;
}

.search-suggestion {
    background: #fff none repeat scroll 0 0;
    padding: 3px;
    position: absolute;
    text-align: left;
    width: 97%;
    z-index: 3;
    display: none;
}

.search-suggestion li {
    list-style-type: none;
    padding: 5px;
    cursor: pointer;
}

.search-suggestion li:hover {
    color: #00adee;
}

.pagination {
    float: left;
    display: block;
    width: 100%;
}

.pagination a {
    float: left;
    display: block;
    margin-right: 10px;
    padding: 3px 10px;
    background: #fff;
    border: 1px solid #337ab7;
    border-bottom: 4px solid #337ab7;
    color: #0044cc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 4px 4px 5px #cccccc;
    -moz-box-shadow: 4px 4px 5px #cccccc;
    box-shadow: 4px 4px 5px #cccccc;
}

.pagination a.active {
    background: #337ab7;
    color: #FFFFFF;
}

.pagination a:hover {
    border: 1px solid #337ab7;
    border-bottom: 4px solid #FFFFFF;
    color: #FFFFFF;
    background: #337ab7;
}

.imageSection {
    float: left;
    display: block;
    margin-top: 20px;
    padding: 0;
}

.imageSection a {
    float: left;
    border: 4px solid #cccccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-right: 7px;
    margin-bottom: 10px;
}

.imageSection a img {
    width: 70px;
    height: 70px;

}

.subhead {
    color: #ff0c11;
    font-size: 16px;
    text-decoration: underline;
}

.user-info {
    list-style-type: none;
    position: relative;
    display: block;
    float: right;
}

.user-info:hover li.logout {
    display: block;
}

.user-info li.logout {
    display: none;
    position: absolute;
    left: 0px;
    width: 100%;

}

.margin-top-10 {
    margin-top: 10px;
}

.recentlyAdded .item_list h4 {
    font-size: 13px;
}

.recentlyAdded .item_list p {
    font-size: 12px;
}

.recentlyAdded .contentSection {
    padding-left: 35px;
}

.categoryHead {
    margin: 0px 0 10px 0;
    font-size: 18px;
    display: none;
}

.list-unstyled.content-details {
    margin: 0;
    padding: 0;
}

.specific-listing h2, .specific-listing h4, .specific-listing h3, .specific-listing h1 {
    font-family: 'Bitter', serif;
}

.video-section iframe {
    float: right;
    width: 95%;
}

.qr_code {
    float: right;
    margin-right: -30px;
}

.page-title {
    width: 100%;
    float: left;
    background: #0044cc;
    padding: 5px 10px;
    color: #FFFFFF;
    margin: 0 0 10px 0;
}

#captcha {
    background: transparent;
    border: none;
    font-size: 18px;
    font-family: 'Press Start 2P', cursive;
    letter-spacing: 3px;
    margin-top: 10px;
    cursor: pointer;
}

.medias {
    float: left;
    list-style-type: none;
    padding: 0;
}

.medias li {
    float: left;
    display: block;
    margin: 0 20px 20px 0;
    width: 150px;
    min-height: 120px;
}

.medias li img {
    border: 4px solid #fefefe;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 150px;
    height: 100px;
}

.padding-top-10 {
    padding-top: 10px;
}

@media (max-width: 688px) {
    .voiceSupport, .login, .logo {
        text-align: center !important;
    }

}

@media (max-width: 888px) {
    .menu-header-menu, .login {
        text-align: center !important;
    }

}

.dashboard-circle {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #ff6010;
  border-radius: 250px;
  color: #fff;
  font-size: 19px;
  height: 167px;
  line-height: 166px;
  margin-right: 30px;
  text-align: center;
  width: 167px !important;
}
.active-dashboard-circle {
border: 3px solid rgba(81, 203, 238, 1);
-webkit-box-shadow: 9px 9px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    9px 9px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         9px 9px 5px 0px rgba(50, 50, 50, 0.75);
}
.dashboard-circle a{
    color: black;
    text-decoration: none;
}

@media (max-width: 888px) {
  .dashboard-circle {
  background: #fff none repeat scroll 0 0;
  border-radius: 250px;
  color: #fff;
  font-size: 19px;

  line-height: 142px;
  margin-right: 30px;
  text-align: center;
    height: 140px;
  width: 140px !important;
 margin: 0 auto;
 border: 2px solid #ff6010;
}
}

div.browse-wrap {
  background-color: #f6f7f8;
  border: 1px solid #d2d2d7;
  cursor: pointer;
  left: 0;
  margin: 0 auto;
  overflow: hidden;
  padding: 19px 58px;
  position: relative;
  text-align: center;
  top: 0;
  width: 32%;
}
    div.title {
        color:#3b5998;
        font-size:14px;
        font-weight:bold;
        font-family:tahoma, arial, sans-serif;}
    input.upload {
        right:0;
        margin:0;
        bottom:0;
        padding:0;
        opacity:0;
        height:300px;
        outline:none;
        cursor:inherit;
        position:absolute;
        font-size:1000px !important;}
    span.upload-path {
        text-align: center;
        margin:20px;
        display:block;
        font-size: 80%;
        color:#3b5998;
        font-weight:bold;
        font-family:tahoma, arial, sans-serif;
}

.share > a {
  padding: 3px;
}
